
.mce-tinymce{
    width:100%!important;
    padding:0px!important;
    margin:0px!important;
}

.mce-tinymce div{
    width:auto!important;
    margin-top:0px!important;
}

.mce-tinymce select{
    width:auto;
    padding:0px 0px;
    text-indent: 0px;
    background-color: white;
    border: 1px solid rgb(230,230,230);
    color:#57585A;
    font-size:16px;
    font-family: 'Oxygen', sans-serif;
}
.mce-tinymce textarea{
    width:100%;
    padding:0px 0px;
    text-indent: 0px;
    min-height: 250px;
    background-color: white;
    border: 1px solid rgb(230,230,230);
    color:#57585A;
    font-size:16px;
    font-family: 'Oxygen', sans-serif;
}
